Subject: Ticket Assigned - on validation
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 11:06:02 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation User                    Hi           02:55 PM, 21st Feb                     User                    I just want to know why my order is cancelled           02:55 PM, 21st Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           02:55 PM, 21st Feb                     User                             02:56 PM, 21st Feb                     User                             02:58 PM, 21st Feb                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9637105482) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9637
 105523).           02:59 PM, 21st Feb                   Sohaib                   The payment has been captured only once from your account which is for the new successfully placed order.           02:59 PM, 21st Feb                   Sohaib                   Is there anything else I can help you with?           02:59 PM, 21st Feb                     User                    I just want ti know is it confirmed my order 9637105482           03:01 PM, 21st Feb                   Sohaib                   the order has been confirmed successfully           03:02 PM, 21st Feb                     User                    Thank you           03:05 PM, 21st Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:05 PM, 21st Feb                     User                    This is my order           03:05 PM, 21st Feb                                          View conversation in Freshchat https://l
 andmarkgroupservice.freshdesk.com/helpdesk/tickets/2134142